* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.q_255-cibx:after { display: table; content: ''; clear: both; }

.pite-94_zyc { clear: both; }

.i_575-jaaz { width: 1000px; margin: 0 auto; }


.cit-878_hvl
{
	display: block;
}

.cit-878_hvl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.i_575-jaaz
{
	margin-top: 70px;
}

.yq_710__awlp 
{
	display: table;
	position: relative;
}



.ddd_543-deaj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ddd_543-deaj > a
{
	display: block;
	float: left;
}

.ddd_543-deaj > a.kdl_11-s
{
	margin-right: 10px;
}

.ddd_543-deaj > a.ff_437__reb
{
	margin-right: 10px;
}


.ddd_543-deaj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ddd_543-deaj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ddd_543-deaj > a.kdl_11-s > div > span
{
	background-image: url(../images/FB.png);
}

.ddd_543-deaj > a.ff_437__reb > div > span
{
	background-image: url(../images/X.png);
}

.ddd_543-deaj > span.ii_436__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jxth_416-unm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gfj_401-ejbso { background-color: #171717; }

.gfj_401-ejbso .dof_299-xgzw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gfj_401-ejbso .bgqpc-615_z { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gfj_401-ejbso .bgqpc-615_z > .odh_754-ld
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bgqpc-615_z .no_287__cdbh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bxkgq-914_ltc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bxkgq-914_ltc > .vptef-943_r 
{
	float: right;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb.active > .pbuz_748__z
{
	visibility: visible;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li
{
	display: block;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a:hover > .fe_367-ub > .je-74_hyias
{
	 
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .ta_243-ei
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a:hover > .ta_243-ei
{
	text-decoration: underline;
}




.vptef-943_r > .ifhcr_641-mrb > .fcf_25-fxo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vptef-943_r > .ifhcr_641-mrb.active > .fcf_25-fxo
{
	background: #f5f5f5;
}


.vptef-943_r > .ifhcr_641-mrb > .fcf_25-fxo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bxkgq-914_ltc .gcdsh_799__g
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bxkgq-914_ltc .gcdsh_799__g > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bxkgq-914_ltc .ifhcr_641-mrb.active .gcdsh_799__g > span
{
	color: #171717;
}



.bxkgq-914_ltc .k_11__g
{
	height: 24px;
	width: 34px;
}

.bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bxkgq-914_ltc .ifhcr_641-mrb.active .k_11__g > .ebzm_191-kdjjj
{
	border:1px solid #171717;
}

.bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pbro_921-nywf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pbro_921-nywf > .hpm-881_iz
{
	display: table;
	margin-top: 70px;
}



.pbro_921-nywf > .hpm-881_iz > *
{
	display: table-cell;
	vertical-align: middle;
}

.pbro_921-nywf > .hpm-881_iz > .a_514__juddk
{
	width: 440px;
	max-width: 440px;
}

.pbro_921-nywf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pbro_921-nywf > h1 .dm_974__ahei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pbro_921-nywf > .ad_539-jcshh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_514__juddk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.a_514__juddk > .ohzyl_653-zp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ohzyl_653-zp.n_362-fzq
{
	margin-right: 100px;
}


.ohzyl_653-zp > h3.e_549__hyyi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ohzyl_653-zp.n_362-fzq > h3.e_549__hyyi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_514__juddk > .ohzyl_653-zp .t_656-ijv
{
	
}


.ohzyl_653-zp .hgqhf_971-qln
{
	display: none;
}


.ohzyl_653-zp .t_656-ijv.d_453__gjfzd
{
	margin-top: 20px;
}

.ohzyl_653-zp .t_656-ijv .biact-367_eh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ohzyl_653-zp.n_362-fzq .t_656-ijv .biact-367_eh
{
	font-size: 16px;
	font-weight: normal;
}



.ohzyl_653-zp .t_656-ijv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ohzyl_653-zp.n_362-fzq .t_656-ijv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ohzyl_653-zp .t_656-ijv .jqo-502_kl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ohzyl_653-zp.n_362-fzq .t_656-ijv .jqo-502_kl
{
	max-width: 384px;
	font-size:16px;
}

.ohzyl_653-zp .vjn-774_et {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ohzyl_653-zp.n_362-fzq .vjn-774_et 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iz-772_m
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iz-772_m > .h-263_gebh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iz-772_m > .h-263_gebh.ea-630_vdgfy
{
	right: -10px;
	top:-10px;
}

.iz-772_m > .h-263_gebh.gbjt-541_wv
{
	top:0px;
	right: -20px;
}

.iz-772_m > .h-263_gebh > .arp_247__yvrz
{
	display: table-cell;
	vertical-align: middle;
}


.iz-772_m > .h-263_gebh .z_741-biefa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iz-772_m > .h-263_gebh .gobh_78__bond
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ia-619_nn > .iz-772_m > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pbro_921-nywf > .hpm-881_iz > .fctz_504-gcxaa
{
	width: 280px;
}


.fctz_504-gcxaa > .qfg_144__mdl
{
    font-size: 16px;
    line-height: 180%;
}


.fctz_504-gcxaa > .qfg_144__mdl > b, .fctz_504-gcxaa > .qfg_144__mdl > h2, .fctz_504-gcxaa > .qfg_144__mdl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fctz_504-gcxaa > .qfg_144__mdl > ol
{
	padding-left: 20px;
}


main
{
	
}


.ir-918_jsf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ug-855_bh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ug-855_bh > li
{
	display: inline-block;
}

.ug-855_bh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ug-855_bh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ug-855_bh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ug-855_bh > li.active > a
{
	color: #545454;
}




.e-903_nxrh 
{ 
	margin-bottom: 50px; 

}



.e-903_nxrh > .j-111_cj
{
	 padding: 30px;
	overflow: hidden;
}


.e-903_nxrh > .j-111_cj:after { display: table; content: ''; clear: both; }




.e-903_nxrh h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e-903_nxrh h1 .dm_974__ahei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e-903_nxrh h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e-903_nxrh h2:first-child
{
	padding-top: 0px;
}

.e-903_nxrh .j-111_cj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e-903_nxrh .j-111_cj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e-903_nxrh h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.e-903_nxrh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e-903_nxrh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-903_nxrh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j-111_cj ul { margin-top: 12px; }


.j-111_cj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j-111_cj ul.clear > li, .j-111_cj ol.clear > li 
{
	clear: both;
}

.j-111_cj ul.clear > li:after, .j-111_cj ol.clear > li:after { display: block; content: ''; clear: both; }


.j-111_cj ul.pyz_888-crfx
{
	margin-top: 0px !important;
}

.j-111_cj ul.pyz_888-crfx > li 
{
	margin-left: 0px !important;
}

.j-111_cj ol { margin-left: 20px; margin-top: 12px; }

.j-111_cj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j-111_cj ul.list-recomend
{
	
}

.j-111_cj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j-111_cj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j-111_cj ul.list-recomend > li .dscr_img .date, .j-111_cj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j-111_cj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j-111_cj .hxeqh_278-fczhi > .h_137-jv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j-111_cj .hxeqh_278-fczhi > .fix_375-el
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.e-903_nxrh > .j-111_cj.ir-918_jsf.ejbpv_75-hvbi 
{
	margin-bottom: 50px;
}


.e-903_nxrh > .j-111_cj.ir-918_jsf.ejbpv_75-hvbi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ejbpv_75-hvbi table.tkf_136__fgaj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ejbpv_75-hvbi table.tkf_136__fgaj tfoot td b
{
	text-align: center;
}


.ejbpv_75-hvbi table.tkf_136__fgaj td
{
	width: 50%;
}


.e-903_nxrh table { border-collapse: separate; border-spacing: 3px; }

.e-903_nxrh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e-903_nxrh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tkf_136__fgaj
{
	width: 100%;
}

table.tkf_136__fgaj td
{
	padding: 0;
}

table.tkf_136__fgaj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tkf_136__fgaj a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.cfjt-300_jf
{
	width: 100%;
}


table.cfjt-300_jf th
{
	text-align: left;
	font-weight: bold;
}

table.cfjt-300_jf th.afbj-891_airu
{
	max-width: 200px;
}
table.cfjt-300_jf th.djpaq_171__vukkp
{
	max-width: 100px;
}
table.cfjt-300_jf th.a_580-ord
{
	
}

table.cfjt-300_jf td
{
	padding: 5px 10px;
}

table.cfjt-300_jf tr.aq_312-cxioh td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.cfjt-300_jf tr.aq_312-cxioh td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.cfjt-300_jf tr.aq_312-cxioh td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.cfjt-300_jf tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.cfjt-300_jf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tkuo_82__w.zj_317-anjrf
{ 
	margin-bottom: 50px; 

}


.tkuo_82__w.zj_317-anjrf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.agggj_497-daw
{
	padding: 30px;
}


.tkuo_82__w ul
{
	display: block;
}

.tkuo_82__w ul.pyz_888-crfx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tkuo_82__w ul.pyz_888-crfx > li:after
{ display: table; content: ''; clear: both; }



.tkuo_82__w ul.pyz_888-crfx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tkuo_82__w ul.pyz_888-crfx > li:not(:last-child)
{
	padding-top: 30px;
}


.tkuo_82__w ul.pyz_888-crfx > li:last-child, .tkuo_82__w.r-33_kq .j-111_cj ul > li:last-child
{
	margin-bottom: 0px;
}


.tkuo_82__w ul.pyz_888-crfx > li .afcfm_144-ddxbl
{
	margin-bottom: 12px;
}

.tkuo_82__w ul.pyz_888-crfx > li .afcfm_144-ddxbl > i
{
	font-size: 18px;
	font-style: italic;
}

.tkuo_82__w ul.pyz_888-crfx > li .boo-487_vbhhh
{
	float: left;
}


.tkuo_82__w ul.pyz_888-crfx > li .boo-487_vbhhh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tkuo_82__w ul.pyz_888-crfx > li .kgtg_23-aiqd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tkuo_82__w ul.pyz_888-crfx > li .item_rev
{
	display: none;
}

.tkuo_82__w .ajbc_515-gsob
{
	margin-top: 20px;
	text-align: center;
}



.tkuo_82__w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cjnsa-359_knrw.zj_317-anjrf
{ 
	margin-bottom: 50px; 

}

.cjnsa-359_knrw.zj_317-anjrf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cjnsa-359_knrw.zj_317-anjrf ul
{
	display: table;
	width: 100%;
}

.cjnsa-359_knrw.zj_317-anjrf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cjnsa-359_knrw.r-33_kq .j-111_cj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cjnsa-359_knrw ul > li:last-child, .cjnsa-359_knrw.r-33_kq .j-111_cj ul > li:last-child
{
	margin-bottom: 0px;
}


.cjnsa-359_knrw ul > li .dfeh_760-hjnv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.cjnsa-359_knrw ul > li .acchy_758-oozaj
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.cjnsa-359_knrw ul > li .acchy_758-oozaj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cjnsa-359_knrw ul > li .j_923-amjw
{
	margin-bottom: 12px;
}

.cjnsa-359_knrw ul > li .mib_586-vi
{
	color: #777777;
}



.cjnsa-359_knrw .rlww-317_b
{
	margin-top: 20px;
	text-align: center;
}




.zbcj-803_civa 
{ 
	margin-bottom: 50px;
}

.zbcj-803_civa .dnjzq_903__dlke:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zbcj-803_civa .dnjzq_903__dlke 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zbcj-803_civa .dnjzq_903__dlke img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zbcj-803_civa .hzaz_710-el 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wbep-563_kr
{
	display: block;
	line-height: 130%;

}

.wbep-563_kr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wbep-563_kr > div > dt
{
	display:inline-block;
}

.wbep-563_kr > div > dd
{
	display:inline;
}

.zbcj-803_civa .jbc_948-cxv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zbcj-803_civa h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wwi-544_v {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wwi-544_v > .e-428_hgh
{
	display: table;
	width: 100%;
}


.wwi-544_v > .e-428_hgh > *
{
	display: table-cell;
	vertical-align: top;
}


.wwi-544_v .iz-772_m > img
{
	max-width: 400px;
}



.kfyef-374_j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eoiza-701_gc
{
	display: block;
	margin-right: 40px;
}


.eoiza-701_gc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eoiza-701_gc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eoiza-701_gc li a:hover
{
	text-decoration: underline;
}

.gdb_177-defo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gdb_177-defo .qaky_361__d
{
	display: block;
	text-decoration: none;
}

.gdb_177-defo .qaky_361__d .dm_974__ahei
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gdb_177-defo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gdb_177-defo .hs-487_f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hs-487_f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hs-487_f a:hover
{
	text-decoration: underline;
}



.gdb_177-defo .uhgx-515_kfi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.gdb_177-defo .hpfh_255-xicbz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rb_17-keu
{
	padding: 30px;
    overflow: hidden;
}


.rb_17-keu > .u-970_vg
{
	float: right;
	width: 50%;
}

.rb_17-keu > .u-970_vg > .xka_556-x
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rb_17-keu > .u-970_vg > .xka_556-x > .wbep-563_kr
{
	margin-top: 20px;
}

.rb_17-keu > .kgubv_38-pbe
{
	float: left;
	width: 50%;
}

.rb_17-keu > .kgubv_38-pbe form
{
	display: block;
	width: 100%;
}

.rb_17-keu > .kgubv_38-pbe .ct_221-ef
{
	margin-top: 20px;
}

.rb_17-keu > .kgubv_38-pbe .jg_960__adjf
{
	display: none;
}


.rb_17-keu > .kgubv_38-pbe .ct_221-ef label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rb_17-keu > .kgubv_38-pbe .ct_221-ef input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rb_17-keu > .kgubv_38-pbe .ct_221-ef textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rb_17-keu > .kgubv_38-pbe .ct_221-ef .e_111__dcb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rb_17-keu > .kgubv_38-pbe .lq-661_cgnl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.i_575-jaaz { width: 100%; }
	
.gfj_401-ejbso { text-align: center; }
	
	
	
	
.gfj_401-ejbso .bgqpc-615_z
	{
		
		
	}

	
	

	
	
	
	.ddd_543-deaj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ddd_543-deaj > a
{
	
}

	
.ddd_543-deaj > a.ff_437__reb
{
	margin-right: 0px;
}
	
.ddd_543-deaj > a > div
{
    width: 24px;
	height: 24px;
}

.ddd_543-deaj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ddd_543-deaj > a.kdl_11-s > div > span
{
	
}

.ddd_543-deaj > a.ff_437__reb > div > span
{
	
}


.ddd_543-deaj > span.ii_436__b
{
	display: none;
}
	

	
	
	.jxth_416-unm
	{
		width: auto;
	}
	
	
	.bxkgq-914_ltc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb:not(.active)
	{
		position: relative;
	}
	
	
		.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vptef-943_r > .ifhcr_641-mrb > .fcf_25-fxo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z
	{
		
		display: none;
	}
	


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb.active > .pbuz_748__z
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul
{
	display: block;
	max-height:300px;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li
{
	
}
	
	
.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .ta_243-ei
{
	font-size: 14px;	
}
	
	
	
.vptef-943_r > .ifhcr_641-mrb > .fcf_25-fxo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vptef-943_r > .ifhcr_641-mrb.active > .fcf_25-fxo > *
{
	font-size: 16px;
}	
		
.vptef-943_r > .ifhcr_641-mrb:not(.active) > .fcf_25-fxo > .gcdsh_799__g
{
	display: none;
}
	
	
	
.bxkgq-914_ltc .k_11__g
{
	width: 24px;
}

.bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj
{
	width: 24px;
	height: 24px;
}
	
	
.bxkgq-914_ltc .ifhcr_641-mrb:not(.active) .k_11__g > .ebzm_191-kdjjj
{
	margin-left: 0px;
}

.bxkgq-914_ltc .ifhcr_641-mrb.active .k_11__g > .ebzm_191-kdjjj
{
	border:1px solid #171717;
}

.bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj > img
{
	height: 24px;
}
	

.gfj_401-ejbso .bgqpc-615_z > .odh_754-ld
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bgqpc-615_z .no_287__cdbh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bxkgq-914_ltc.ea-630_vdgfy
	{
		float: none;
	}
	
.bxkgq-914_ltc.ea-630_vdgfy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bxkgq-914_ltc .afcfm_144-ddxbl
	{
		line-height: 18px;
	}
	
	.bxkgq-914_ltc .k_11__g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bxkgq-914_ltc .k_11__g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pbro_921-nywf {
    padding: 30px 20px;
	}
	
	.pbro_921-nywf > .hpm-881_iz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pbro_921-nywf > .hpm-881_iz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pbro_921-nywf > .hpm-881_iz > .ia-619_nn
	{
		padding-top: 10px
	}
	
	.pbro_921-nywf > .hpm-881_iz > .a_514__juddk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_514__juddk > .ohzyl_653-zp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ia-619_nn > .iz-772_m > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pbro_921-nywf > .hpm-881_iz > .fctz_504-gcxaa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.i_575-jaaz
	{
		margin-top: 30px;
	}
		
	.e-903_nxrh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e-903_nxrh h2 { padding-bottom:20px; }
	.e-903_nxrh > .j-111_cj
	{
		padding: 20px;
	}

	.e-903_nxrh p + h2 { }
	.e-903_nxrh ul { }
	.e-903_nxrh li { }
	.e-903_nxrh table { width: 100% !important; }
	
	.e-903_nxrh img { max-width: 100% !important; }
	

	.tkuo_82__w.zj_317-anjrf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tkuo_82__w.zj_317-anjrf h2
	{
		padding-bottom: 20px;
	}
	
	.tkuo_82__w.zj_317-anjrf ul
	{
		display: block;
	}
	
	.tkuo_82__w.zj_317-anjrf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tkuo_82__w.zj_317-anjrf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tkuo_82__w ul.pyz_888-crfx > li > .boo-487_vbhhh
	{
		float: none !important;
	}
	
	.tkuo_82__w ul.pyz_888-crfx > li > .kgtg_23-aiqd
	{
		padding: 0px;
	}
	
	
		.cjnsa-359_knrw.zj_317-anjrf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cjnsa-359_knrw.zj_317-anjrf h2
	{
		padding-bottom: 20px;
	}
	
	.cjnsa-359_knrw.zj_317-anjrf ul
	{
		display: block;
	}
	
	.cjnsa-359_knrw.zj_317-anjrf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cjnsa-359_knrw.zj_317-anjrf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cjnsa-359_knrw.zj_317-anjrf ul > li .kgtg_23-aiqd
	{
		padding: 0px;
	}
	
	.agggj_497-daw
	{
		    padding: 20px;
	}
	
	
	.zbcj-803_civa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zbcj-803_civa h2
	{
		padding-bottom: 20px;
		
	}
	
	.zbcj-803_civa .dnjzq_903__dlke
	{
		padding: 20px;
	}
	
	.zbcj-803_civa .dnjzq_903__dlke img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zbcj-803_civa .jbc_948-cxv
	{
		padding-left: 0px;
	}
	
	
	
	
	.wwi-544_v
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wwi-544_v > .e-428_hgh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e-428_hgh > .yni_58__zag
	{
		display: block;
	}
	
	.e-428_hgh > .qmfg_937-b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e-428_hgh > .qmfg_937-b > .iz-772_m
	{
		
	}
	
	
	.ohzyl_653-zp.n_362-fzq
	{
		margin-right: 0;
	}
	
	
	.ohzyl_653-zp.n_362-fzq .t_656-ijv > input
	{
		max-width: none;
	}
	
	.ohzyl_653-zp.n_362-fzq .vjn-774_et
	{
		max-width: none;
	}
	
	
	.iz-772_m > .h-263_gebh.gbjt-541_wv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gdb_177-defo
	{
		text-align: center;
	}
	
	.eoiza-701_gc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eoiza-701_gc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eoiza-701_gc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ug-855_bh
	{
		margin-left: 20px !important;
		
	}
	
	.ug-855_bh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e-903_nxrh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tkf_136__fgaj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e-903_nxrh > .j-111_cj.ti_426-vh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j-111_cj ul.list-recomend > li
{
	display: block;
}
	
.rb_17-keu > .kgubv_38-pbe
{
	width: 100%;
	float: none;
}
	
.rb_17-keu > .u-970_vg
{
	width: 100%;
	float: none;
}

.rb_17-keu > .u-970_vg > .xka_556-x
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tz_125-aig, .pt_438__hsrew, .ce-326_cfrc
{
	
}

body.pt_438__hsrew .i_575-jaaz
{
	width: 800px;
}

body.pt_438__hsrew section.i_575-jaaz
{
	margin-top: 50px;
}

body.pt_438__hsrew .ddd_543-deaj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pt_438__hsrew .ddd_543-deaj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pt_438__hsrew .gfj_401-ejbso .dof_299-xgzw 
{
	margin: 0;
	margin-left: 20px;
}

body.pt_438__hsrew .gfj_401-ejbso .bgqpc-615_z
{
	padding: 10px 0 10px 0px; 
}

body.pt_438__hsrew .bgqpc-615_z .no_287__cdbh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pt_438__hsrew .bgqpc-615_z > .odh_754-ld
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias > img
{
	height: 22px;
}

body.pt_438__hsrew .bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pt_438__hsrew .ifhcr_641-mrb.active .k_11__g > .ebzm_191-kdjjj
{
	border: none;
}

body.pt_438__hsrew .bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj > img
{
	height: 24px;
}

body.pt_438__hsrew .pbro_921-nywf 
{
	padding:50px 0px;
}

body.pt_438__hsrew .ohzyl_653-zp > h4.e_549__hyyi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pt_438__hsrew .ohzyl_653-zp .vjn-774_et
{
	border-radius: 0px;
}

body.pt_438__hsrew .iz-772_m > .h-263_gebh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pt_438__hsrew .iz-772_m > .h-263_gebh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pt_438__hsrew .iz-772_m > .h-263_gebh .z_741-biefa
{
	top: -20px;
}


body.pt_438__hsrew .iz-772_m > .h-263_gebh .gobh_78__bond
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pt_438__hsrew .fctz_504-gcxaa
{
	background-color: #FFFFFF;
}


body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl > div
{
	padding: 0px 30px;
}


body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl h2, body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.pt_438__hsrew .cjnsa-359_knrw.zj_317-anjrf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pt_438__hsrew .eoiza-701_gc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pt_438__hsrew .eoiza-701_gc ul
{
	display: table;
    margin: 0 auto;
}
body.pt_438__hsrew .eoiza-701_gc ul li
{
	line-height: 38px;
}

body.pt_438__hsrew .eoiza-701_gc ul li:first-child
{
	margin-left: 0px;
}

body.pt_438__hsrew .eoiza-701_gc ul li:last-child
{
	margin-right: 0px;
}

body.pt_438__hsrew .gdb_177-defo
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pt_438__hsrew .gdb_177-defo .hs-487_f
{
	color: #777777; 
}


body.pt_438__hsrew .imgblock
{
	max-width: 740px;
}


body.pt_438__hsrew .u-970_vg .imgblock
{
	max-width: 740px;
}

body.pt_438__hsrew .cjnsa-359_knrw ul > li .acchy_758-oozaj > img
{
	max-width: 224px;
}


body.pt_438__hsrew .wwi-544_v .iz-772_m > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pt_438__hsrew .i_575-jaaz
{
	width: 100%; 
}

	body.pt_438__hsrew .pbro_921-nywf {
    padding: 30px 12px;
	}

	body.pt_438__hsrew .fctz_504-gcxaa > .qfg_144__mdl
	{
		padding: 30px 0px;
	}

	body.pt_438__hsrew section.i_575-jaaz
	{
		margin-top: 30px;
	}


	body.pt_438__hsrew .e-903_nxrh > .j-111_cj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pt_438__hsrew .tkuo_82__w.zj_317-anjrf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pt_438__hsrew .cjnsa-359_knrw.zj_317-anjrf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pt_438__hsrew .zbcj-803_civa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pt_438__hsrew .wwi-544_v
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pt_438__hsrew .e-428_hgh > .qmfg_937-b
	{
		margin-top: 50px;
	}

body.pt_438__hsrew .bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj
{
	width: 28px;
	height: 28px;
}

body.pt_438__hsrew .bxkgq-914_ltc .k_11__g > .ebzm_191-kdjjj > img
{
	height: 28px;
}
	
	
body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias
{
	width: 24px;
    height: 24px;
}


body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a > .fe_367-ub > .je-74_hyias > img
{
	height: 24px;
}

	
body.pt_438__hsrew .vptef-943_r > .ifhcr_641-mrb > .fcf_25-fxo
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pt_438__hsrew .bxkgq-914_ltc > .vptef-943_r > .ifhcr_641-mrb > .pbuz_748__z > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pt_438__hsrew .eoiza-701_gc ul li
{
	line-height: 20px;
}
	
body.pt_438__hsrew .gdb_177-defo
{
	margin-top: 30px;
}

	
body.pt_438__hsrew .cjnsa-359_knrw.zj_317-anjrf ul > li
{
	padding: 0px;
}

	
}

